@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/access/bg_subtit.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 31%;
	background-position: center center;
	z-index: 0;
	position: relative;

	
}
/*ページタイトル*/
main h2{
	width: 40%;
	height: 80px;
	background: #fff;
	z-index: 1;
	position: relative;
	top:-300px;
	font-size: 35px;
	border-radius: 0 20px 20px 0;
	box-sizing: border-box;
	padding:15px 20px 0 13%;
	opacity: 0.7;
	animation: subtit-anime 2s ease 1;
	-webkit-animation: subtit-anime 2s ease 1;
    -moz-animation: subtit-anime 2s ease 1;

}
@keyframes subtit-anime {
	from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-webkit-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}
@-moz-keyframes subtit-anime {
    from {
    opacity: 0;
    transform: translateY(20px);
}
	to {
    opacity: 0.7;
    transform: translateY(0);
}
}

#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
/*パンくずリスト*/
.breadcrumb {
	width: 1286px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
	font-size: 14px;
}
.breadcrumb li {
	display: inline;/*横に並ぶように*/
	list-style: none;
	color: #8E909A;
}

.breadcrumb li:after {/* >を表示*/
	content: '>';
	padding: 0 0.2em;
	color: #8E909A;
}

.breadcrumb li:last-child:after {
	content: '';
}

.breadcrumb li a {
	text-decoration: none;
	color: #8E909A;/*色*/
}

.breadcrumb li a:hover {
	color: #90C744!important;/*色*/
}


/*メイン以下*/
.sec01{
	width: 1286px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-130px;
	display: flex;
	
}
.sec02{
	width: 1286px;
	margin: 0 auto;	
}
.sec02 table{
	width: 100%;
	margin: 20px 0;
	border-collapse: separate;
	border:5px solid #A6EAE0;
	border-radius: 30px!important;
	border-spacing: 0;
	box-sizing: border-box;
	font-size: 16px;
}
.sec02 table tr th{
	width: 30%;	
	vertical-align:middle;
	font-weight: 700;
	color: #90C744!important;
}
.sec02 table tr th,.sec02 table tr td{
	margin: 20px 0;
	font-size: 18px;
	padding: 15px;
	border-right: 5px solid #A6EAE0;
	border-bottom: 5px solid #A6EAE0;
	box-sizing: border-box;
}
.sec02 table tr:last-child th,.sec02 table tr:last-child td{
	border-bottom: none;
      
    }
.sec02 table tr td:last-child {
      border-right: none;	
    }
.sec02 ul li{
	list-style-type: disc;
	list-style-position: inside;
}

#sec04{
	height: auto;
	margin-bottom: 100px;
}
#sec04 .sec04_inr{
	width: 1286px;
	margin: 0 auto;
	padding-top: 100px;
}

#sec04 dl{
	display: flex;
	align-self: center;
	align-content: center;
	margin-top: 10px;
	font-size: 18px;
}
#sec04 dl dt{
	width: 176px;
	background: #DFFDF9;
	border-radius: 30px;
	text-align: center;
	padding: 5px 0;
	margin-right: 20px;
}
#sec04 dl dd{
	margin-top: 5px;
}
#sec04 table{
	width: 100%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 18px;
	box-sizing: border-box;
}
#sec04 table tr th,#sec04 table tr td{
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	box-sizing: border-box;
}
#sec04 .heading{
	background: #DFFDF9;
}
#sec04 .consultation_hours{
	text-align: left;
	width: 30%;
}
#sec04 table tr td{
	color: #A6EAE0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
}

.sec05 iframe{
	width: 100%;
	height: 500px;
	margin-bottom: 100px;
}
@media screen and (max-width: 1600px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 70px;
	top:-250px;
	font-size: 30px;
}
}
@media screen and (max-width: 1300px){
/*ページタイトル*/
main h2{
	width: 40%;
	height: 65px;
	top:-220px;
	font-size: 25px;
}
/*メイン以下*/
.sec01{
	width: 95%;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	top:-130px;
	display: flex;
}
.sec01 img{
	width: 100%;
	}
.sec02{
	width: 95%;
	margin: 0 auto;	
}
#sec04 .sec04_inr{
	width: 95%;
	margin: 0 auto;
	padding-top: 100px;
}

}
@media screen and (max-width: 1200px){
main h2{
	width: 40%;
	height: 60px;
	top:-180px;
	font-size: 20px;

}
/*パンくずリスト*/
.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	list-style: none;
	font-size: 14px;
}

}
@media screen and (max-width: 900px){
main h2{
	width: 50%;
	height: 60px;
	top:-180px;
	font-size: 20px;
}
}
@media screen and (max-width: 800px){
main h2{
	width: 50%;
	height: 60px;
	top:-150px;
	font-size: 20px;
}
}
@media screen and (max-width: 700px){
main h2{
	width: 50%;
	height: 60px;
	top:-140px;
	font-size: 20px;
}
.sec02 table{
	margin: -50px 0;
}
}
@media screen and (max-width: 600px){
main h2{
	width: 70%;
	height: 60px;
	top:-120px;
	font-size: 20px;
}
}
@media screen and (max-width: 500px){
main h2{
	width: 70%;
	height: 35px;
	top:-70px;
	font-size: 16px;
	padding:8px 20px 0 15%;
}
#main_under{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 150px;
	z-index: 0;
	
}
/*メイン以下*/
.sec01{
	top:-80px;

}
.sec02 table tr th,.sec02 table tr td{
	display: block!important;
	width: 100%;
	margin: 0;
	font-size: 18px;
	padding: 10px;
	border-right: none;
	border-bottom: 5px solid #A6EAE0;
	box-sizing: border-box;
}
	.sec02 table tr:last-child th{
		border-bottom: 5px solid #A6EAE0;
		
	}
#sec04 table{
	width: 100%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 18px;
	box-sizing: border-box;
}
#sec04 table tr th,#sec04 table tr td{
	margin: 0;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}

}

	
	